1 Reply Latest reply: Feb 17, 2013 9:28 AM by Klaus1
MKrizer Level 1 Level 1 (0 points)

I keep getting a Networking Error: when i run Software update. i have 10.5.8 and want to upgrade to at least 10.6 or later. i know the network is working perfectly.


iMac, Mac OS X (10.5.8)